/** Shopify CDN: Minification failed

Line 190:17 Expected ":"

**/
[id^="essential-upsell-popup"] [data-essential-upsell-element="essential-upsell-popup-overlay"] {
    background-color: #00000082 !important;
}
[id^="essential-upsell-popup"] [data-essential-upsell-element="essential-upsell-popup-overlay"] + div > div {
    border-radius: 0 0 10px 10px !important;
}
[id^="essential-upsell-popup"] [data-essential-upsell-element="essential-upsell-popup-overlay"] + div > div > div:first-child {
    padding: 32px 25px 12px !important;
    position: relative;
}
[id^="essential-upsell-popup"] [data-essential-upsell-element="essential-upsell-popup-overlay"] + div > div > div:first-child::before {
    content: "The item is added to your bag!!";
    color: #25572F;
    background-color: #C3FFCF;
    font-size: 12px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3px 25px;
    position: absolute;
    bottom: 100%;
    left: 0;
    width: 100%;
    border-radius: 10px 10px 0 0;
}
[id^="essential-upsell-popup"] [data-essential-upsell-element="popup-content"] {
    padding: 0 !important;
}
[id^="essential-upsell-popup"] [data-essential-upsell-element="items-scrollable-products-container"],
[id^="essential-upsell-popup"] [data-essential-upsell-element="default-scrollable-products-container"] {
    padding: 0 25px 22px !important;
    max-height: 320px !important;
}
[id^="essential-upsell-popup"] [data-essential-upsell-element="essential-upsell-popup-overlay"] + div > div > div:first-child [data-essential-upsell-element="title"] {
    font-size: 16px !important;
    color: #C67474 !important;
    text-wrap: balance;
}
[id^="essential-upsell-popup"] [data-essential-upsell-element="close-button"] svg {
    fill: #1039484D;
}
[id^="essential-upsell-popup"] [data-essential-upsell-element="close-button"] {
    width: 26px !important;
    height: 26px !important;
    top: -20px !important;
    right: -12px !important;
}
[id^="essential-upsell-popup"] [data-essential-upsell-element="product"] {
    border: 0.25px solid #D0C9C9 !important;
    padding: 6px !important;
    border-radius: 5px !important;
    gap: 11px !important;
    align-items: flex-start !important;
    flex-wrap: nowrap !important;
}
[id^="essential-upsell-popup"] [data-essential-upsell-element="image-container"] {
    width: 100px !important;
    height: 100px !important;
    border-radius: 5px !important;
}
[id^="essential-upsell-popup"] [data-essential-upsell-element="product"] [data-essential-upsell-element="title"] {
    font-size: 14px !important;
    color: #103948 !important;
    text-wrap: wrap !important;
}
[id^="essential-upsell-popup"] [data-essential-upsell-element="product"] [data-essential-upsell-element="content"] {
    grid-gap: 8px !important;
}
[id^=essential-upsell-popup] [data-essential-upsell-element=variant-select] {
    order: 3;
}
[id^=essential-upsell-popup] [data-essential-upsell-element=price] {
    order: 2;
    margin-top: -4px !important;
}
[id^=essential-upsell-popup] [data-essential-upsell-element=variant-select] select {
    border: .2px solid #000000!important;
    border-radius: 16px!important;
    font-size: 10px!important;
    color: #103948!important;
    cursor: pointer;
    padding: 5px 22px 5px 8px !important;
    outline: none !important;
}
[id^="essential-upsell-popup"] [data-essential-upsell-element="variant-select"] [data-essential-upsell-element="container"] {
    margin: 0 !important;
}
[id^="essential-upsell-popup"] [data-essential-upsell-element="discounted-price"],
[id^="essential-upsell-popup"] [data-essential-upsell-element="regular-price"] {
    font-size: 12px !important;
    color: #103948BF !important;
    font-weight: 600 !important;
}
[id^=essential-upsell-popup] [data-essential-upsell-element=essential-upsell-popup-overlay] + div > div > div:last-child {
    padding: 32px 25px 12px !important;
    border-top: 1px solid #10394833 !important;
}
[id^=essential-upsell-popup] [data-essential-upsell-element=essential-upsell-popup-overlay] + div > div > div:last-child button {
    background-color: #103948 !important;
    font-size: 16px !important;
    color: #fff !important;
    padding: 12px !important;
    max-width: 206px !important;
    width: 100% !important;
    border-radius: 4px !important;
    position: relative;
}
[id^=essential-upsell-popup] [data-essential-upsell-element=add-to-cart-button] [data-essential-upsell-element="icon"] {
    width: 16px !important;
    height: 16px !important;
}
[id^=essential-upsell-popup] [data-essential-upsell-element=essential-upsell-popup-overlay] + div > div > div:last-child button::after {
    content: "Proceed to Buy";
    position: absolute;
    inset: 0;
    background-color: #103948;
    font-size: 16px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
}
[id^=essential-upsell-popup] [data-essential-upsell-element=essential-upsell-popup-overlay] + div > div > div:last-child button::before {
    position: absolute;
    font-size: 12px;
    color: #103948;
    text-align: center;
    left: 0;
    width: 100%;
    bottom: 100%;
    padding-bottom: 6px;
    line-height: 1.2;
}
[id^=essential-upsell-popup] [data-essential-upsell-element=add-to-cart-button] {
    background-color: #103948!important;
    font-size: 12px!important;
    color: #fff!important;
    padding: 6px 10px !important;
    border-radius: 4px!important;
    grid-gap: 0px !important;
}
[id^=essential-upsell-popup] [data-essential-upsell-element="variant-select"] [data-essential-upsell-element="icon"] {
    fill: #000000 !important;
    width: 14px !important;
    height: 14px !important;
    left: calc(100% - 18px) !important;
}
[id^="essential-upsell-popup"] [data-essential-upsell-element="essential-upsell-popup-overlay"] + div > div > div:first-child [data-essential-upsell-element="title"]::after {
    font-size: 12px;
    position: absolute;
    bottom: -24px;
    left: 0;
    width: 100%;
    font-style: italic;
    color: #103948BF;
    letter-spacing: 0;
}
[id^="essential-upsell-popup"] {
    display: none !important;
}

@media screen and (max-width: 767px) {
    [id^=essential-upsell-popup] [data-essential-upsell-element=image-container] {
        width: 84px!important;
        height: 84px!important;
    }
    [id^=essential-upsell-popup] [data-essential-upsell-element=essential-upsell-popup-overlay]+div>div>div:first-child {
        padding: 32px 16px 12px!important;
    }
    [id^=essential-upsell-popup] [data-essential-upsell-element=items-scrollable-products-container],
    [id^="essential-upsell-popup"] [data-essential-upsell-element="default-scrollable-products-container"] {
        padding: 0 16px 22px!important;
        max-height: unset !important;
        height: 100% !important;
    }
    [id^=essential-upsell-popup] [data-essential-upsell-element=essential-upsell-popup-overlay]+div>div>div:last-child {
        padding: 32px 16px 12px !important;
    }
    [id^=essential-upsell-popup] [data-essential-upsell-element="essential-upsell-popup-overlay"] + div {
        padding: 0 !important;
        align-items: flex-end !important;
        transform: translateY(100%);
        transform 0.45s cubic-bezier(0.22, 1, 0.36, 1)
    }
    @starting-style {
        [id^='essential-upsell-popup'][open] [data-essential-upsell-element='essential-upsell-popup-overlay'] + div {
            transform: translateY(100%);
        }
    }
    [id^=essential-upsell-popup][open] [data-essential-upsell-element="essential-upsell-popup-overlay"] + div {
        transform: translateY(0);
    }
    [id^=essential-upsell-popup] [data-essential-upsell-element=essential-upsell-popup-overlay] + div > div {
        border-radius: 0 !important;
        height: 75% !important;
    }
    [id^=essential-upsell-popup] [data-essential-upsell-element=essential-upsell-popup-overlay] + div > div [data-essential-upsell-element="popup-content"] {
        flex: 1;
    }
    [id^=essential-upsell-popup] [data-essential-upsell-element=essential-upsell-popup-overlay] + div > div [data-essential-upsell-element="container"] {
        height: 100%  !important;
    }
    [id^=essential-upsell-popup] [data-essential-upsell-element=essential-upsell-popup-overlay] + div > div [data-essential-upsell-element="container"] section {
        height: 100%  !important;
    }
    [id^="essential-upsell-popup"] [data-essential-upsell-element="essential-upsell-popup-overlay"] + div > div > div:first-child::before {
        padding: 3px 16px;
    }
}